Subject: bug#59882: Multiple versions of Org in load-path problem

From: Eli Zaretskii <[email-masked]>
Date: Fri, 09 Dec 2022 22:27:13 +0200

> From: David Masterson <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,  "[email-masked]" <[email-masked]>,
>   "[email-masked]" <[email-masked]>,  "[email-masked]"
>  <[email-masked]>
> Date: Fri, 09 Dec 2022 11:51:29 -0800
> 
> > https://www.gnu.org/software/emacs/manual/html_node/elisp/Autoload-by-Prefix.html
> >
> > What you observed will NOT happen if you first run:
> >
> > 	(clrhash  definition-prefixes)
> 
> Ah! Thank you.  In many ways, I still think of Emacs from what I learned
> about it in the early 80s (yes, pre-Elisp).  I didn't expect this and,
> so, didn't investigate the possibility that it's planned (the Info
> documentation has gotten huge).  Apologies to Eli.

No apologies needed, we all learn something new about Emacs every day.